#myGallery
{
	width: 480px !important;
	height: 347px !important;
	border: 4px solid #000;
	margin-left: 15px;
	margin-top: 10px;
}

#myGallerySet
{
	width: 280px !important;
	height: 200px !important;
	border: 4px solid #000;
	margin-left: 15px;


}

#myGallerySet2
{
	width: 280px !important;
	height: 200px !important;
	border: 4px solid #000;
	margin-left: 15px;

}
#myGallerySet3
{
	width: 280px !important;
	height: 200px !important;
	border: 4px solid #000;
	margin-left: 15px;

}

h3
{
	color: white;

}